<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Music Index Page</title>
	</head>

	<body>
		<h1 align="center">You are at the Music Index Page (a1/music/index.html)</h1>

		<img src="https://banner2.cleanpng.com/20171128/0cd/red-diamond-heart-large-png-picture-5a1d6b6e89d900.4098717015118774865646.jpg" atl="heart-logo"/>

		<ol type="i">
			<li><a href="../index.html">Activity Index Page</a></li>
			<li><a href="./index.html">Music Index Page</a></li>
			<li><a href="./listings.html">Music Listings Page</a></li>
			<li><a href="./reviews.html">Music Reviews Page</a></li>
		</ol>
	</body>
</html>